<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Formulario</title>
  </head>
  <body>
    <main>
      <form action="recibir.html" method="GET">
        <label for="curso">Curso: </label>
        <input
          id="curso"
          type="text"
          placeholder="Ingrese un curso"
          name="curso"
        />
        <button type="submit" onclick="guardarDatos()">Enviar</button>
      </form>

      <script>
        
        function guardarDatos() {
          let curso = document.getElementById("curso").value;

          console.log(curso);
          // Guardar los datos en el localStorage
          localStorage.setItem("curso", curso);
        }
      </script>
    </main>
  </body>
</html>
